/* line 4, ../sass/headerlinks.scss */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 6, ../sass/headerlinks.scss */
html {
  font-size: 62.5%;
}

/* line 8, ../sass/headerlinks.scss */
body {
  background: transparent;
  font-family: "Ubuntu", sans-serif;
  font-weight: normal 400;
  font-style: normal;
  font-size: 12px;
  line-height: 1;
  color: #fff;
  position: relative;
  -webkit-font-smoothing: antialiased;
}

/* Links ---------------------- */
/* line 11, ../sass/headerlinks.scss */
a img {
  border: none;
}

/* line 13, ../sass/headerlinks.scss */
a {
  color: #347e70;
  text-decoration: none;
  line-height: inherit;
  cursor: pointer;
  cursor: hand;
}

/* line 15, ../sass/headerlinks.scss */
a:hover {
  color: #005847;
  cursor: pointer;
  cursor: hand;
}

/* line 17, ../sass/headerlinks.scss */
a:focus {
  color: #005847;
  outline: none;
  cursor: pointer;
  cursor: hand;
}

/* line 19, ../sass/headerlinks.scss */
p a, p a:visited {
  line-height: inherit;
}

/* line 21, ../sass/headerlinks.scss */
body {
  margin: 0;
  padding: 0;
}

/* line 26, ../sass/headerlinks.scss */
.res-nav {
  font-size: 13px;
}

/* line 30, ../sass/headerlinks.scss */
ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* line 36, ../sass/headerlinks.scss */
.res-nav {
  margin: 0;
}
/* line 40, ../sass/headerlinks.scss */
.res-nav ul, .res-nav li {
  padding: 0;
  margin: 0;
}
/* line 47, ../sass/headerlinks.scss */
.res-nav > ul > li {
  display: inline-block;
  position: relative;
}
/* line 51, ../sass/headerlinks.scss */
.res-nav > ul > li > a.account-selected {
  background-color: #EEE;
}
/* line 55, ../sass/headerlinks.scss */
.res-nav > ul > li > a {
  display: inline-block;
  padding: 7px 12px;
  color: #347e70;
}
/* line 60, ../sass/headerlinks.scss */
.res-nav > ul > li > a:hover {
  color: #005847;
}
/* line 65, ../sass/headerlinks.scss */
.res-nav > ul > li > ul {
  display: none;
}
/* line 70, ../sass/headerlinks.scss */
.res-nav > ul > li:last-child > a {
  padding-right: 0;
}
/* line 77, ../sass/headerlinks.scss */
.res-nav > ul > li > ul.active {
  background-color: #FFF;
  display: block;
  position: absolute;
  z-index: 1;
  width: 130px;
  border: 1px solid #DDD;
  left: 0;
}
/* line 86, ../sass/headerlinks.scss */
.res-nav > ul > li > ul.active > li {
  display: block;
  text-align: left;
  border-bottom: 1px solid #DDD;
}
/* line 91, ../sass/headerlinks.scss */
.res-nav > ul > li > ul.active > li:last-child {
  border-bottom: 0 none;
}
/* line 95, ../sass/headerlinks.scss */
.res-nav > ul > li > ul.active > li > a {
  display: block;
  padding: 7px 12px;
}
/* line 99, ../sass/headerlinks.scss */
.res-nav > ul > li > ul.active > li > a:hover {
  background-color: #EEE;
  color: #005847;
}
